export default function Monitor ({ className }) {
  return (
    <svg viewBox='0 0 240 240' className={className}>
      <path d='M120,0C53.7,0,0,53.7,0,120s53.7,120,120,120s120-53.7,120-120C239.9,53.8,186.2,0.1,120,0z M120,233 C57.6,233,7,182.4,7,120S57.6,7,120,7s113,50.6,113,113C232.9,182.4,182.4,232.9,120,233z' />
      <g>
        <g transform='matrix(1,0,0,1,10,7.46)'>
          <path d='M191.6,150.1c-1.9,0-3.5-1.6-3.5-3.5c0-20.8-8.1-40.4-22.8-55.1c-14.7-14.7-34.3-22.8-55.1-22.8 S69.7,76.8,55,91.5c-14.7,14.7-22.8,34.3-22.8,55.1c0,1.9-1.6,3.5-3.5,3.5s-3.5-1.6-3.5-3.5c0-22.7,8.8-44,24.9-60.1 c16-16.1,37.4-24.9,60.1-24.9s44,8.8,60.1,24.9c16,16,24.9,37.4,24.9,60.1C195.1,148.6,193.5,150.1,191.6,150.1z' />
        </g>
        <g transform='matrix(0.653587,0.756852,0.756852,-0.653587,30.264,22.3625)'>
          <path d='M157.5-24.6c-0.6-0.7-1.6-1.2-2.7-1.2l-48.9,0c-1.9,0-3.5,1.6-3.5,3.5c0,1.9,1.6,3.5,3.5,3.5l48.9,0 c1.9,0,3.5-1.6,3.5-3.5C158.3-23.1,158-23.9,157.5-24.6z' />
        </g>
        <g transform='matrix(-1,0,0,1,36,40.243)'>
          <path d='M-84.1,130.6c5.6,0,10.1-4.6,10.1-10.1c0-5.6-4.6-10.1-10.1-10.1s-10.1,4.6-10.1,10.1 C-94.3,126.1-89.7,130.6-84.1,130.6z M-84.1,117.3c1.7,0,3.1,1.4,3.1,3.1s-1.4,3.1-3.1,3.1c-1.7,0-3.1-1.4-3.1-3.1 S-85.9,117.3-84.1,117.3z' />
        </g>
      </g>
    </svg>
  )
}
